:PROPERTIES:
:ID:       54a462f0-b5bd-490e-af36-89615393ad7d
:END:
#+title: 2015-21-08

* Needed Hardware :@personal:
:PROPERTIES:
:CREATED:  [2015-08-21 Fri 17:38]
:MODIFIED: [2017-12-08 Fri 17:54]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

- [ ] Silent Computer
- [ ] Microfone/pre-amp
- [ ] FreeNAS device
- [ ] Router/Modem
- [ ] Phone/Neptune
- [ ] Compact Flash memory for iRiver
- [ ] Amplifier/speakers
- [ ] Webcam x2
- [ ] Inmarsat phone
- [ ] HackRF/SDR

